[<text>
<title>great western &lt;gwf&gt; unit sells 10-year notes</title>
<dateline>    new york, june 19 - </dateline>great western bank, a unit of great
western financial corp, is offering 200 mln dlrs of notes due
1997 yielding 9.60 pct, said lead manager merrill lynch capital
markets.
    the notes have a 9-1/2 pct coupon and were priced 99.365 to
yield 130 basis points more than comparable treasury
securities.
    non-callable to maturity, the issue is rated a-2 by moody's
and a by standard and poor's. the gross spread is 6.50 dlrs,
the selling concession is four dlrs and the reallowance is 2.50
dlrs. shearson lehman co-managed the deal.
 reuter
</text>]